

package Anagrafe;

import java.util.*;

public class EsecuzioneProgramma
{

    public static void main(String[] args)
    {

        GregorianCalendar DataNascita=new GregorianCalendar(1975, 3, 26, 8, 45, 0);

        Persona myperson=new Persona("Giuliano", "Pellegrini","Cod1",DataNascita, "Via Rossi,2", "PLLGLN75D26A372C", "nessuno a carico");

        myperson.Stampa();

        DataNascita.set(1980,11, 23,23,12,12); // i mesi vanno da 0 a 11, i giorni da 0 (Dom) a 6 (Sab)

        Persona myperson2=new Persona("Mario", "Rossi","Cod2",DataNascita, "Via Rossi,1", "RMASDS", "1 figlio a carico");

        myperson.Stampa();
    }

}
